Subject: [ppsp] 转发: New Version Notification for draft-ietf-ppsp-reqs-02

From: Ning Zong <[email-masked]>
Date: Wed, 23 Feb 2011 16:43:37 +0800

Hi, folks,

A new revision of PPSP requirements has been uploaded as:
http://tools.ietf.org/html/draft-ietf-ppsp-reqs-02
The main differences between -02 and -01 can be found in:
http://tools.ietf.org/rfcdiff?url2=draft-ietf-ppsp-reqs-02.txt

Basically, most of the changes reflect the discussion on the mailing list. Thanks again to Lars, Yingjie, Lin for their comments and suggestions.
Because some issues that are still open, any further comments and discussions are highly appreciated. I expect to do another pass of the draft and submit a new version (if necessary) before the Prague meeting.

BR,
Ning Zong

-----邮件原件-----
发件人: IETF I-D Submission Tool [mailto:[email-masked]] 
发送时间: 2011年2月23日 16:27
收件人: [email-masked]
抄送: [email-masked]; [email-masked]; [email-masked]; [email-masked]
主题: New Version Notification for draft-ietf-ppsp-reqs-02

A new version of I-D, draft-ietf-ppsp-reqs-02.txt has been successfully submitted by Ning Zong and posted to the IETF repository.

Filename:	 draft-ietf-ppsp-reqs
Revision:	 02
Title:		 P2P Streaming Protocol (PPSP) Requirements
Creation_date:	 2011-02-23
WG ID:		 ppsp
Number_of_pages: 12

Abstract:
The objective of the PPSP work is to standardize the key signaling
protocols that apply to tracker and peers in a Peer-to-Peer (P2P)
streaming system.  These protocols are called PPSP.  This document
enumerates the requirements for the PPSP, which should be considered
when designing PPSP.

The IETF Secretariat.